View Issue Details

IDProjectCategoryView StatusLast Update
0031978LazarusOtherpublic2017-06-11 18:08
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.8RC2Product Build 
Target VersionFixed in Version1.8 
Summary0031978: Updated po files for French language
DescriptionHi,

Here are a few updated and improved po files (French language).

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision55299
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-06-08 09:12

reporter  

PO20170607.7z (162,811 bytes)

Maxim Ganetsky

2017-06-10 01:16

developer   ~0100988

Applied and merged to fixes_1_8 branch, thanks.

Issue History

Date Modified Username Field Change
2017-06-08 09:12 gilles58 New Issue
2017-06-08 09:12 gilles58 File Added: PO20170607.7z
2017-06-08 13:55 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-06-08 13:55 Maxim Ganetsky Status new => assigned
2017-06-10 01:16 Maxim Ganetsky Fixed in Revision => 55299
2017-06-10 01:16 Maxim Ganetsky LazTarget => -
2017-06-10 01:16 Maxim Ganetsky Note Added: 0100988
2017-06-10 01:16 Maxim Ganetsky Status assigned => resolved
2017-06-10 01:16 Maxim Ganetsky Fixed in Version => 1.8
2017-06-10 01:16 Maxim Ganetsky Resolution open => fixed
2017-06-11 18:08 gilles58 Status resolved => closed